Bug 1004641 - Table 1. Transactions JDBC Store Properties - values not properly marked up
Table 1. Transactions JDBC Store Properties - values not properly marked up
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.3.0
Assigned To: Scott Mumford
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 02:35 EDT by Misty Stanley-Jones
Modified: 2014-08-14 11:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-05 21:58:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2013-09-05 02:35:35 EDT
Values in the table in "Table 1. Transactions JDBC Store Properties" should be marked up with <value> markup, and thus be bold mono-text. Using quotes ("") can cause problems for localization and for accessibility, as readers may think the quotes are part of the value itself.
Comment 1 Scott Mumford 2014-03-05 21:58:33 EST
Closing no longer relevant (6.1.1 Release Notes)

Note You need to log in before you can comment on or make changes to this bug.